{
  "@context": "https://w3id.org/ro/crate/1.2/context",
  "@graph": [
    {
      "@id": "ro-crate-metadata.json",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      },
      "conformsTo": [
        {
          "@id": "https://w3id.org/ro/crate/1.2"
        },
        {
          "@id": "https://w3id.org/workflowhub/workflow-ro-crate/1.0"
        }
      ]
    },
    {
      "@id": "ro-crate-preview.html",
      "@type": "CreativeWork",
      "about": {
        "@id": "./"
      }
    },
    {
      "@id": "./",
      "@type": "Dataset",
      "mainEntity": {
        "@id": "nextflow.config"
      },
      "datePublished": "2022-05-31 20:23:13 +0100",
      "author": [

      ],
      "license": "https://spdx.org/licenses/MIT",
      "identifier": "https://dev.workflowhub.eu/workflows/753?version=3",
      "url": "https://dev.workflowhub.eu/workflows/753/ro_crate?version=3",
      "name": "Research Object Crate for nf-core/smrnaseq",
      "description": "Small RNA-Seq Best Practice Analysis Pipeline.",
      "isBasedOn": "https://github.com/nf-core/smrnaseq",
      "sdDatePublished": "2026-07-23 00:48:20 +0100",
      "hasPart": [
        {
          "@id": "nextflow.config"
        }
      ]
    },
    {
      "@id": "nextflow.config",
      "@type": [
        "File",
        "SoftwareSourceCode",
        "ComputationalWorkflow"
      ],
      "contentSize": 8315,
      "programmingLanguage": {
        "@id": "#nextflow"
      },
      "dct:conformsTo": {
        "@id": "https://bioschemas.org/profiles/ComputationalWorkflow/1.0-RELEASE/"
      },
      "description": "Small RNA-Seq Best Practice Analysis Pipeline.",
      "name": "nf-core/smrnaseq",
      "url": "https://dev.workflowhub.eu/workflows/753?version=3",
      "keywords": "small-rna, smrna-seq",
      "version": 3,
      "license": "https://spdx.org/licenses/MIT",
      "creator": [
        {
          "@id": "#P.%20Ewels"
        },
        {
          "@id": "#Phil%20Ewels%20%3Cphil.ewels@scilifelab.se%3E"
        },
        {
          "@id": "#P.%20Ewels%20%3Cphil.ewels@scilifelab.se%3E"
        },
        {
          "@id": "#C.%20Wang"
        },
        {
          "@id": "#Chuan%20Wang%20%3Cchuan.wang@scilifelab.se%3E"
        },
        {
          "@id": "#C.%20Wang%20%3Cchuan.wang@scilifelab.se%3E"
        },
        {
          "@id": "#R.%20Hammar%C3%A9n"
        },
        {
          "@id": "#Rickard%20Hammar%C3%A9n%20%3Crickard.hammaren@scilifelab.se%3E"
        },
        {
          "@id": "#R.%20Hammar%C3%A9n%20%3Crickard.hammaren@scilifelab.se%3E"
        },
        {
          "@id": "#L.%20Pantano"
        },
        {
          "@id": "#Lorena%20Pantano%20%3Clorena.pantano@gmail.com%3E"
        },
        {
          "@id": "#L.%20Pantano%20%3Clorena.pantano@gmail.com%3E"
        },
        {
          "@id": "#A.%20Peltzer"
        }
      ],
      "contributor": {
        "@id": "https://dev.workflowhub.eu/people/53"
      },
      "producer": {
        "@id": "https://dev.workflowhub.eu/projects/2"
      },
      "dateCreated": "2024-06-10T14:38:53Z",
      "dateModified": "2024-06-10T14:38:53Z",
      "isPartOf": [

      ],
      "isBasedOn": "https://dev.workflowhub.eu/workflows/753?version=10",
      "citation": [

      ],
      "input": [

      ],
      "output": [

      ],
      "sdPublisher": {
        "@id": "http://about.workflowhub.eu"
      },
      "documentation": [

      ]
    },
    {
      "@id": "#P. Ewels",
      "@type": "Person",
      "name": "P. Ewels"
    },
    {
      "@id": "#Phil Ewels <phil.ewels@scilifelab.se>",
      "@type": "Person",
      "name": "Phil Ewels "
    },
    {
      "@id": "#P. Ewels <phil.ewels@scilifelab.se>",
      "@type": "Person",
      "name": "P. Ewels "
    },
    {
      "@id": "#C. Wang",
      "@type": "Person",
      "name": "C. Wang"
    },
    {
      "@id": "#Chuan Wang <chuan.wang@scilifelab.se>",
      "@type": "Person",
      "name": "Chuan Wang "
    },
    {
      "@id": "#C. Wang <chuan.wang@scilifelab.se>",
      "@type": "Person",
      "name": "C. Wang "
    },
    {
      "@id": "#R. Hammarén",
      "@type": "Person",
      "name": "R. Hammarén"
    },
    {
      "@id": "#Rickard Hammarén <rickard.hammaren@scilifelab.se>",
      "@type": "Person",
      "name": "Rickard Hammarén "
    },
    {
      "@id": "#R. Hammarén <rickard.hammaren@scilifelab.se>",
      "@type": "Person",
      "name": "R. Hammarén "
    },
    {
      "@id": "#L. Pantano",
      "@type": "Person",
      "name": "L. Pantano"
    },
    {
      "@id": "#Lorena Pantano <lorena.pantano@gmail.com>",
      "@type": "Person",
      "name": "Lorena Pantano "
    },
    {
      "@id": "#L. Pantano <lorena.pantano@gmail.com>",
      "@type": "Person",
      "name": "L. Pantano "
    },
    {
      "@id": "#A. Peltzer",
      "@type": "Person",
      "name": "A. Peltzer"
    },
    {
      "@id": "https://dev.workflowhub.eu/people/53",
      "@type": "Person",
      "name": "WorkflowHub Sandbox Bot"
    },
    {
      "@id": "https://dev.workflowhub.eu/projects/2",
      "@type": [
        "Project",
        "Organization"
      ],
      "name": "nf-core"
    },
    {
      "@id": "#nextflow",
      "@type": "ComputerLanguage",
      "name": "Nextflow",
      "identifier": {
        "@id": "https://www.nextflow.io/"
      },
      "url": {
        "@id": "https://www.nextflow.io/"
      }
    },
    {
      "@id": "http://about.workflowhub.eu",
      "@type": "Organization",
      "name": "WorkflowHub",
      "url": "http://about.workflowhub.eu"
    }
  ]
}